{% extends 'base.html.twig' %}

{% block body %}
    {% block header %}
        <div class="container">
            <div class="pull-right col-lg-2 text-center">
                <p>{{ app.user.username }}</p>
                <p><a href="{{ path('fos_user_security_logout') }}">Logout</a></p>
            </div>
        </div>
    {% endblock %}

    {% block content %}{% endblock %}

    {% block footer %}
        <div class="container text-center">
            <h3>test task ZUBRSOFT (2019)</h3>
        </div>
    {% endblock %}
{% endblock %}